Mailinglist Archive: opensuse (626 mails)

< Previous Next >
Re: [opensuse] Re: Qt Creator
On Thu, 08 Nov 2018 12:56:53 +0900
Masaru Nomiya <nomiya@xxxxxxxxxxxxxxxx> wrote:

Hello,

In the Message;

Subject : Re: [opensuse] Re: Qt Creator
Message-ID : <20181107223703.44378dc2@xxxxxxxxxxxxx>
Date & Time: Wed, 7 Nov 2018 22:37:03 +0000

[Dave] == Dave Howorth <dave@xxxxxxxxxxxxxx> has written:

Dave> On Wed, 07 Nov 2018 23:44:59 +0900
Dave> Masaru Nomiya <nomiya@xxxxxxxxxxxxxxxx> wrote:

[...]
Dave> I'm sorry, but I don't understand what you don't understand.

Because you wrote the strange procedure.

Was what I wrote not explicit? I thought I had described what I did in
some detail.

[...]

MN>> Anyway, please install qtcreator 4.7.2;

Dave> Thanks, but that is not what I want. I generally stick to the
Dave> standard repositories unless there is an extremely good reason
Dave> to do something else. I think Qt Creator 4.6.1 should work as
Dave> shipped.

I've been doubting when the qtcreator was certified as an official
package.

I don't even know what that means. It certainly wasn't what I said.

I don't thin so.

There exists oppficial qtcreator's package, but it is Qt4 base one.

Hmm, when I go to YaST and search for packages with 'creator' in their
name, keywords or summary, the only relevant one is the the one that I
have installed. There is no other version listed. So again, I've no
idea what you mean.

MN>> Sorry!! > Carlos <-- Just an official pacckage only user.

Dave> Sorry, don't understand that comment.

Carlos is one of most active contributors on this ML.
As well known, he doesn't use unofficial packages.

Ah, thanks. Missing a :) I suspect.

Thanks.

Oh well, unless anybody else has any ideas, I'll raise another bug.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >